## libnet-dbus-perl 0.33.6

=== debian/changelog ===
libnet-dbus-perl (0.33.6-2) unstable; urgency=low

  * Apply upstream changeset, don't test precise equality for doubles,
    http://hg.berrange.com/libraries/net-dbus--devel?cs=4d79f66fdddc
    (Closes: #578905)

 -- Jack Bates <ms419@freezone.co.uk>  Wed, 5 May 2010 21:34:50 -0700

libnet-dbus-perl (0.33.6-1) unstable; urgency=low

  * New upstream release

 -- Jack Bates <ms419@freezone.co.uk>  Thu, 03 Apr 2008 14:13:13 -0700

libnet-dbus-perl (0.33.5-1) unstable; urgency=low

  * New upstream release (Closes: #430186)

 -- Jack Bates <ms419@freezone.co.uk>  Thu, 19 Jul 2007 20:27:08 -0700

libnet-dbus-perl (0.33.4-1) unstable; urgency=low

  * New upstream release (Closes: #408881)
  * Acknowledge NMU.  Thanks Michael Ablassmeier (Closes: #386925)
  * Disable tests until next upstream release.
    http://rt.cpan.org/Public/Bug/Display.html?id=22850 (Closes: #395861)

 -- Jack Bates <ms419@freezone.co.uk>  Wed,  7 Mar 2007 01:04:06 -0800

libnet-dbus-perl (0.33.3-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Fix FTBFS caused by obsolete DBus functions (Closes: #385378)

 -- Michael Ablassmeier <abi@debian.org>  Mon, 11 Sep 2006 08:02:57 +0200

libnet-dbus-perl (0.33.3-1) unstable; urgency=low

  * New upstream release

 -- Jack Bates <ms419@freezone.co.uk>  Thu,  6 Jul 2006 14:00:45 -0700

libnet-dbus-perl (0.33.2-1) unstable; urgency=low

  * New upstream release

 -- Jack Bates <ms419@freezone.co.uk>  Tue,  6 Jun 2006 12:28:19 -0700

libnet-dbus-perl (0.33.1-1) unstable; urgency=low

  * New upstream release

 -- Jack Bates <ms419@freezone.co.uk>  Sat, 20 May 2006 13:17:42 -0700

libnet-dbus-perl (0.32.2-1) unstable; urgency=low

  * Initial release (Closes: #292684)

 -- Jack Bates <ms419@freezone.co.uk>  Sat, 20 May 2006 13:17:42 -0700 
