=== debian/control ===
Source: libnet-dbus-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libtest-pod-coverage-perl, libtest-pod-perl,
 libxml-twig-perl, perl (>= 5.6.10-12), libdbus-1-dev
Maintainer: Jack Bates <ms419@freezone.co.uk>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-DBus/
Vcs-Browser: http://github.com/jablko/debian/tree/master/libnet-dbus-perl/
Vcs-Git: git://github.com/jablko/debian.git

Package: libnet-dbus-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, libxml-twig-perl,
 perl
Description: Extension for the DBus bindings
 Net::DBus provides a Perl API for the DBus message system. The DBus Perl
 interface is currently operating against the 0.32 development version of
 DBus, but should work with later versions too, providing the API changes have
 not been too drastic.
 .
 Users of this package are either typically, service providers in which case
 the Net::DBus::Service and Net::DBus::Object modules are of most relevance,
 or are client consumers, in which case Net::DBus::RemoteService and
 Net::DBus::RemoteObject are of most relevance.
