## libnet-dbus-perl 1.0.0

=== debian/changelog ===
libnet-dbus-perl (1.0.0-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:05:26 +0000

libnet-dbus-perl (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Jack Bates <ms419@freezone.co.uk>  Tue, 19 Jul 2011 10:22:14 -0700
