=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libnet-dbus-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), libtest-pod-coverage-perl, libtest-pod-perl,
- libxml-twig-perl, perl (>= 5.6.10-12), libdbus-1-dev
 Maintainer: Jack Bates <ms419@freezone.co.uk>
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8), libtest-pod-coverage-perl, libtest-pod-perl,
+ libxml-twig-perl, perl, libdbus-1-dev
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Net-DBus/
-Vcs-Browser: http://github.com/jablko/debian/tree/master/libnet-dbus-perl/
-Vcs-Git: git://github.com/jablko/debian.git
+Vcs-Browser: https://github.com/jablko/debian/tree/master/libnet-dbus-perl
+Vcs-Git: https://github.com/jablko/debian.git
 
 Package: libnet-dbus-perl
 Architecture: any
