=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-DBus/ .*/Net-DBus-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
