## libnet-dbus-perl 1.1.0

=== debian/changelog ===
libnet-dbus-perl (1.1.0-3build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:52:04 +0000

libnet-dbus-perl (1.1.0-3) unstable; urgency=medium

  * Mark package as autopkgtest-able.
  * autopkgtest: skip syntax check for modules that are expected
    to fail `perl -wc'.

 -- intrigeri <intrigeri@debian.org>  Sat, 23 May 2015 16:16:51 +0200

libnet-dbus-perl (1.1.0-2) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Sat, 21 Mar 2015 02:10:52 +0100

libnet-dbus-perl (1.1.0-1) experimental; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Import new upstream release (filtering out .git and .gitignore,
    that were erroneously included in the upstream tarball).
  * debian/copyright: update license and copyright information.
  * Declare compliance with Standards-Version 3.9.6, no change required.
  * Dropped all patches, that were applied upstream.
  * Update Lintian line number that the manpage-has-errors-from-man
    Lintian override affects.
  * 0001-Fix-spelling-error-in-POD.patch: new patch.

 -- intrigeri <intrigeri@debian.org>  Sat, 21 Mar 2015 01:29:19 +0100

libnet-dbus-perl (1.0.0-2) unstable; urgency=low

  [ intrigeri ]
  * Adopt under the Debian Perl Group umbrella. (Closes: #680181)
    Thanks to Jack Bates <ms419@freezone.co.uk> for his past work
    on the package.
  * Update debian/copyright with cme.
  * Bump to debhelper compat level 9, to get hardening flags in.
  * Point the Vcs-* control fields to the pkg-perl repository.
  * Add myself to debian/copyright.
  * Install examples using debian/libnet-dbus-perl.example instead
    of an override.
  * Install README using libnet-dbus-perl.docs instead of an override.
  * Bump Standards-Version to 3.9.3, no change required.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Add patch to fix invocation of properties (Closes: #659759)
  * Add spelling patch
  * Remove README from docs
  * Bump Standards-Version to 3.9.4
  * Bump debhelper dependency version to 9.20120312
  * Update description
  * Add lintian overrides file to hide a man problem: one term can not be
    wrapped to 80 characters

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 09 Feb 2013 16:51:09 +0100
