=== debian/control ===
Source: libnet-dbus-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libdbus-1-dev,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               libxml-twig-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-dbus-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-dbus-perl.git
Homepage: https://metacpan.org/release/Net-DBus
Testsuite: autopkgtest-pkg-perl

Package: libnet-dbus-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libxml-twig-perl
Description: Perl extension for the DBus bindings
 Net::DBus provides a Perl API for the DBus message system. The DBus Perl
 interface is currently operating against the 0.32 development version of
 DBus, but should work with later versions too, providing the API changes have
 not been too drastic.
 .
 Users of this package are either typically, service providers in which case
 the Net::DBus::Service and Net::DBus::Object modules are of most relevance,
 or are client consumers, in which case Net::DBus::RemoteService and
 Net::DBus::RemoteObject are of most relevance.
