=== debian/watch ===
version=3
https://metacpan.org/release/Net-DBus .*/Net-DBus-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
