## libnet-dbus-perl 1.2.0

=== debian/changelog ===
libnet-dbus-perl (1.2.0-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:47:20 +0000

libnet-dbus-perl (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.2.0.
  * Update Build-Depends for cross builds.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Set upstream metadata fields: Repository-Browse, Bug-Database, Bug-Submit.
  * Drop both spelling patches, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Dec 2019 16:37:11 +0100

libnet-dbus-perl (1.1.0-6) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Annotate test Build-Depends with <!nocheck>. (Closes: #930612)

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update lintian override (line number).

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jul 2019 20:51:38 +0200

libnet-dbus-perl (1.1.0-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ intrigeri ]
  * Update Lintian override.
  * New patch: 0002-Fix-spelling-errors-in-POD.patch.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 10:30:59 +0000

libnet-dbus-perl (1.1.0-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Enable all hardening build flags.
  * Declare compliance with Standards-Version 3.9.8.
  * Update line number in Lintian override.
  * autopkgtest: copy Changes into the testing environment,
    as it's needed by t/12-changes.t.
  * 0001-Fix-spelling-error-in-POD.patch: update, to fix a number
    of other typos.

 -- intrigeri <intrigeri@debian.org>  Fri, 08 Jul 2016 13:07:00 +0000
