=== debian/watch ===
version=4
https://metacpan.org/release/Net-DBus .*/Net-DBus-v?@ANY_VERSION@@ARCHIVE_EXT@$
